‫ SUSE update for php5

IRCAD2013123069
ID: IRCAD2013123069
Release Date: 2013-12-26
Criticality level: Highly critical
 
Software:
openSUSE 11.4
openSUSE 12.2
openSUSE 12.3
 
Description:
SUSE has issued an update for php5. This fixes a security issue and a vulnerability, which can be exploited by malicious people to conduct spoofing attacks and compromise a vulnerable system.
 
Solution
Apply updated packages via the zypper package manager.
- openSUSE 13.1:
zypper in -t patch openSUSE-2013-1032
- openSUSE 12.3:
zypper in -t patch openSUSE-2013-1032
- openSUSE 12.2:
zypper in -t patch openSUSE-2013-1032
- openSUSE 11.4:
zypper in -t patch 2013-175
 
References:
openSUSE-SU-2013:1963-1:
openSUSE-SU-2013:1964-1:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 14 دی 1392

امتیاز

امتیاز شما
تعداد امتیازها:0